[API Reference](../README.md) > [ProposeControllerParams](../interfaces/ProposeControllerParams.md)



# Interface: ProposeControllerParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/upgradeScheme.ts:280](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/upgradeScheme.ts#L280)*



avatar address




___

<a id="controller"></a>

###  controller

**●  controller**:  *`string`* 

*Defined in [wrappers/upgradeScheme.ts:284](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/upgradeScheme.ts#L284)*



controller address




___


